/* Localized versions of Info.plist keys */

CFBundleName = "USBCDCEthernet";
CFBundleShortVersionString = "USBCDCEthernet version 1.0.0d1";
CFBundleGetInfoString = "USBCDCEthernet version 1.0.0d1, Copyright 1998-2002 Apple";
NSHumanReadableCopyright = "Copyright 1998-2002 Apple";
